@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$workflows__default--border-color: $grey__light--100;
$workflows__default--padding: floor($container-spacing-default__base  - $container-spacing-default__third);
$workflows__hyperlink-hover--color: $blue__default;
$workflows__header--padding: $workflows__default--padding;

$workflows__list-item-hover--bg-color: $grey__light--1200;
$workflows__list-item--border-width: $boxes--border__thin;
$workflows__list-item--border-color: $grey__light--800;
$workflows__list-item-last--margin-bottom: $workflows__list-item--border-width * -1;

$workflows__list-item-content--padding: ($container-spacing-default__half + $container-spacing-default__third) 8px ($container-spacing-default__half + $container-spacing-default__third) 4px;

$workflows__list-content--padding: 0 0 0 $workflows__default--padding;
$workflows__list-inner-content--padding: $container-spacing-default__third 8px 0 0;
$workflows__list-button--width: 24px;
$workflows__list-button-empty-width: $workflows__list-button--width;
$workflows__list-button-disabled--color: $grey__default;
$workflows__list-text-button--font-size: $font-size__base;
$workflows__list-text-button--color: $workflows__hyperlink-hover--color;
$workflows__list-title--max-width: calc(100% - #{$workflows__list-button--width});
$workflows__list-title--font-weight: $font-weight-bold;
$workflows__list-title--font-size: $font-size__base;
$workflows__list-title--color: inherit;
$workflows__list-sub-title--font-weight: $font-weight-normal;
$workflows__list-info-container--padding-top: 5px;
$workflows__list-info-label--padding-x: 5px;
$workflows__list-text-button--font-size: $font-size__base;

$workflows__list-bottom--padding: $container-spacing-default__third 0;
$workflows__list-bottom--padding-top: $container-spacing-default__third;

$workflows__drop-area-plus--color: $black__blueish--200;
$workflows__drop-area-plus--border-radius: 5px;

$workflows__drop-area-plus-icon--size: 15px;
$workflows__drop-area-plus-icon--border-width: $boxes--border__thin;

$workflows__drop-area-hover--color: $blue__default;
$workflows__drop-area--border: $boxes--border__thin dashed $workflows__drop-area-plus--color;
$workflows__drop-area--border-radius: $workflows__drop-area-plus--border-radius;

$workflows__drop-area--padding: $container-spacing-default__third;

$workflows__drop-area-span--margin: 0 $workflows__drop-area-plus-icon--size;
$workflows__drop-area-plus-icon--margin: (floor($workflows__drop-area-plus-icon--size/2) * -1) 0 0;
$workflows__drop-area-plus-button--size: 28px;

$workflows__footer--border-top: $boxes--border__thin solid $workflows__default--border-color;
$workflows__footer--padding: $workflows__default--padding;

$workflows__footer-plus--color: $black__blueish--200;
$workflows__footer-plus-label--margin-top: $container-spacing-default__third;

$workflows__menu-popup-right--margin-top: -32px;
$workflows__menu-popup-right--margin-left: -24px;

$workflows__menu-popup-top-right-pointer--indent: $container-spacing-default__third;
$workflows__menu-popup-top-right--margin-top: -4px;
$workflows__menu-popup-top-right--margin-left: $workflows__menu-popup-top-right-pointer--indent - 2px;
$workflows__menu-popup-top--margin-top: 7px;
